local t = Def.ActorFrame {
		
	LoadActor("twostagebg") .. {
		InitCommand=cmd(x,SCREEN_WIDTH/2;y,SCREEN_HEIGHT/2;zoom,500);
	
	};



	LoadActor( "pan" ) .. {
		InitCommand=cmd(zoom,4;x,SCREEN_WIDTH/2;y,SCREEN_HEIGHT/2+40;rotationz,360;linear,0.3;rotationz,0;zoomx,1.25;zoomy,1;);	
	};
	
	LoadActor("next") .. {
		InitCommand=cmd(x,50;y,SCREEN_HEIGHT/2-60-20;zoom,0.1;rotationz,360;diffusealpha,0;sleep,0.1;diffusealpha,1;linear,0.1;zoom,1;rotationz,0);
	
	};	

	LoadActor("next") .. {
		InitCommand=cmd(x,200;y,SCREEN_HEIGHT/2-60-20;zoom,0.1;rotationz,360;diffusealpha,0;sleep,0.15;diffusealpha,1;linear,0.1;zoom,1;rotationz,0);
	
	};	

	LoadActor("next") .. {
		InitCommand=cmd(x,350;y,SCREEN_HEIGHT/2-60-20;zoom,0.1;rotationz,360;diffusealpha,0;sleep,0.2;diffusealpha,1;linear,0.1;zoom,1;rotationz,0);
	
	};	
	
	LoadActor("next") .. {
		InitCommand=cmd(x,500;y,SCREEN_HEIGHT/2-60-20;zoom,0.1;rotationz,360;diffusealpha,0;sleep,0.25;diffusealpha,1;linear,0.1;zoom,1;rotationz,0);
	
	};


	LoadActor("next") .. {
		InitCommand=cmd(x,650;y,SCREEN_HEIGHT/2-60-20;zoom,0.1;rotationz,360;diffusealpha,0;sleep,0.3;diffusealpha,1;linear,0.1;zoom,1;rotationz,0);
	
	};




LoadActor("two.png") .. {
OnCommand=cmd(blend,"BlendMode_Add";stretchto,0,0,896,868;x,320;y,240;diffuse,1,1,1,1;rotationz,512.00;sleep,0.000;linear,0.333;rotationz,0;stretchto,0,0,224,217;zoom,0.99;x,131;y,218;linear,1.333;sleep,0;);

};	
	
	LoadActor( "two_red" ) .. {
		InitCommand=cmd(x,140;y,SCREEN_HEIGHT/2-30;zoom,5;rotationz,360;linear,0.2;zoom,1;rotationz,0);	
	};	
	
	
	LoadActor( "twobox" ) .. {
		InitCommand=cmd(x,SCREEN_WIDTH+128;y,SCREEN_HEIGHT/2+150-20;sleep,0;decelerate,0.1;x,30);	
	};	
		
	LoadActor( "twobox" ) .. {
		InitCommand=cmd(x,SCREEN_WIDTH+128;y,SCREEN_HEIGHT/2+150-20;sleep,0.1;decelerate,0.1;x,70);	
	};	
	
	LoadActor( "twobox" ) .. {
		InitCommand=cmd(x,SCREEN_WIDTH+128;y,SCREEN_HEIGHT/2+150-20;sleep,0.2;decelerate,0.1;x,110);	
	};	

	LoadActor( "twobox" ) .. {
		InitCommand=cmd(x,SCREEN_WIDTH+128;y,SCREEN_HEIGHT/2+150-20;sleep,0.3;decelerate,0.1;x,150);	
	};
	
	LoadActor( "twobox" ) .. {
		InitCommand=cmd(x,SCREEN_WIDTH+128;y,SCREEN_HEIGHT/2+150-20;sleep,0.4;decelerate,0.1;x,190);
	};
	
	LoadActor( "twobox" ) .. {
		InitCommand=cmd(x,SCREEN_WIDTH+128;y,SCREEN_HEIGHT/2+150-20;sleep,0.5;decelerate,0.1;x,230);	
	};	
	
	LoadActor( "twobox" ) .. {
		InitCommand=cmd(x,SCREEN_WIDTH+128;y,SCREEN_HEIGHT/2+150-20;sleep,0.6;decelerate,0.1;x,270);	
	};	
	
	LoadActor( "twobox" ) .. {
		InitCommand=cmd(x,SCREEN_WIDTH+128;y,SCREEN_HEIGHT/2+150-20;sleep,0.7;decelerate,0.1;x,310);	
	};	

	LoadActor( "twobox" ) .. {
		InitCommand=cmd(x,SCREEN_WIDTH+128;y,SCREEN_HEIGHT/2+150-20;sleep,0.8;decelerate,0.1;x,350);	
	};	

	LoadActor( "twobox" ) .. {
		InitCommand=cmd(x,SCREEN_WIDTH+128;y,SCREEN_HEIGHT/2+150-20;sleep,0.9;decelerate,0.1;x,390);	
	};	

	LoadActor( "twobox" ) .. {
		InitCommand=cmd(x,SCREEN_WIDTH+128;y,SCREEN_HEIGHT/2+150-20;sleep,1;decelerate,0.1;x,430);	
	};	

	LoadActor( "twobox" ) .. {
		InitCommand=cmd(x,SCREEN_WIDTH+128;y,SCREEN_HEIGHT/2+150-20;sleep,1.2;decelerate,0.1;x,470);	
	};	



	LoadActor( "twobox" ) .. {
		InitCommand=cmd(x,-128;y,SCREEN_HEIGHT/2+190-20;sleep,0;decelerate,0.1;x,SCREEN_WIDTH-30);	
	};	
		
	LoadActor( "twobox" ) .. {
		InitCommand=cmd(x,-128;y,SCREEN_HEIGHT/2+190-20;sleep,0.1;decelerate,0.1;x,SCREEN_WIDTH-70);	
	};	
	
	LoadActor( "twobox" ) .. {
		InitCommand=cmd(x,-128;y,SCREEN_HEIGHT/2+190-20;sleep,0.2;decelerate,0.1;x,SCREEN_WIDTH-110);	
	};	

	LoadActor( "twobox" ) .. {
		InitCommand=cmd(x,-128;y,SCREEN_HEIGHT/2+190-20;sleep,0.3;decelerate,0.1;x,SCREEN_WIDTH-150);	
	};
	
	LoadActor( "twobox" ) .. {
		InitCommand=cmd(x,-128;y,SCREEN_HEIGHT/2+190-20;sleep,0.4;decelerate,0.1;x,SCREEN_WIDTH-190);
	};
	
	LoadActor( "twobox" ) .. {
		InitCommand=cmd(x,-128;y,SCREEN_HEIGHT/2+190-20;sleep,0.5;decelerate,0.1;x,SCREEN_WIDTH-230);	
	};	
	
	LoadActor( "twobox" ) .. {
		InitCommand=cmd(x,-128;y,SCREEN_HEIGHT/2+190-20;sleep,0.6;decelerate,0.1;x,SCREEN_WIDTH-270);	
	};	
	
	LoadActor( "twobox" ) .. {
		InitCommand=cmd(x,-128;y,SCREEN_HEIGHT/2+190-20;sleep,0.7;decelerate,0.1;x,SCREEN_WIDTH-310);	
	};	

	LoadActor( "twobox" ) .. {
		InitCommand=cmd(x,-128;y,SCREEN_HEIGHT/2+190-20;sleep,0.8;decelerate,0.1;x,SCREEN_WIDTH-350);	
	};	

	LoadActor( "twobox" ) .. {
		InitCommand=cmd(x,-128;y,SCREEN_HEIGHT/2+190-20;sleep,0.9;decelerate,0.1;x,SCREEN_WIDTH-390);	
	};	

	LoadActor( "twobox" ) .. {
		InitCommand=cmd(x,-128;y,SCREEN_HEIGHT/2+190-20;sleep,1;decelerate,0.1;x,SCREEN_WIDTH-430);	
	};	

	LoadActor( "twobox" ) .. {
		InitCommand=cmd(x,-128;y,SCREEN_HEIGHT/2+190-20;sleep,1.2;decelerate,0.1;x,SCREEN_WIDTH-470);	
	};	


	
	LoadActor( "secondstage" ) .. {
		InitCommand=cmd(x,SCREEN_WIDTH/2+50;y,SCREEN_HEIGHT/2+80;diffusealpha,0;sleep,0.2;linear,0.2;diffusealpha,1);		
	};
	

	
	LoadActor( "black" ) .. {
		InitCommand=cmd(rotationz,-360;x,SCREEN_WIDTH/2;y,0;zoomy,25;zoomx,640;linear,0.2;rotationz,0);	
	};	
	

		LoadActor( "dancer" ) .. {
		InitCommand=cmd(x,SCREEN_WIDTH+600;y,0+20;zoom,0.8;sleep,0.1;linear,0.8;x,140);	
	};	
	



	LoadActor( "black" ) .. {
		InitCommand=cmd(rotationz,360;x,SCREEN_WIDTH/2;y,SCREEN_HEIGHT;zoomy,25;zoomx,640;linear,0.2;rotationz,0);	
	};	


	LoadActor( "dancer bottom" ) .. {
		InitCommand=cmd(x,SCREEN_WIDTH-800;y,0+450;zoom,0.8;sleep,0.8;linear,0.3;x,500);	
	};

	
};
return t;
